array_trunc(3)

NAME
array_trunc - reduce number of initialized bytes

SYNTAX
#include <array.h> void array_trunc(array* x);
  array x;
  array_trunc(&x);

DESCRIPTION
array_trunc is the same as array_truncate with len equal to 0.

SEE ALSO
array_allocate(3), array_get(3), array_fail(3), array_truncate(3), array_reset(3)